/*--- Avanquest WebEasy Page Style ---*/


.cc179              { /* Common */
	font            : bold 23pt 'Arial', Helvetica, sans-serif;
	color           : #3399cc;
	text-align      : right;
	}
.cc180              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #3399cc;
	}
.cc181              { /* Common */
	border          :   0.00pt none #0080c0;
	clip            : rect(0.00pt,248.25pt,1.50pt,0.00pt);
	}
.cc182              { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #c0c0c0;
	}
.cc183              { /* Common */
	font            : bold 18pt '@Arial Unicode MS';
	color           : #c0c0c0;
	}
.cc184              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc185              { /* Common */
	font            : bold 16pt '@Arial Unicode MS';
	color           : #c0c0c0;
	}
.cc186              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc187              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e13             { /* ChaChing 'T's */
	position        : absolute;
	left            : 237.75pt;
	top             :  15.00pt;
	width           : 174.75pt;
	height          :  33.00pt;
	}
img#e12             { /* chachingracing015004.jpg */
	position        : absolute;
	left            :  14.25pt;
	top             :  14.25pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
div#e11             { /* Cha Ching Racing */
	position        : absolute;
	left            :  12.75pt;
	top             :  51.00pt;
	width           : 204.00pt;
	height          :  21.75pt;
	}
span#e10            { /* chachingracing015003.jpg */
	background      : transparent url(chachingracing015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             :  37.50pt;
	width           : 248.25pt;
	height          :   1.50pt;
	}
span#e9             { /* chachingracing015002.jpg */
	background      : transparent url(chachingracing015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             :  69.00pt;
	width           : 286.50pt;
	height          : 347.25pt;
	}
div#e8              { /* Artist:  Shirtheads.com */
	position        : absolute;
	left            : 424.50pt;
	top             : 415.50pt;
	width           : 153.00pt;
	height          :  18.00pt;
	}
div#e7              { /* Full Back */
	position        : absolute;
	left            : 274.50pt;
	top             : 412.50pt;
	width           : 107.25pt;
	height          :  25.50pt;
	}
div#e6              { /* &lt;&lt; Return to Home ... */
	position        : absolute;
	left            : 414.75pt;
	top             :  37.50pt;
	width           : 153.75pt;
	height          :  18.75pt;
	}
img#e5              { /* chachingracing015001.jpg */
	position        : absolute;
	left            : 105.75pt;
	top             :  69.75pt;
	width           : 156.75pt;
	height          : 110.25pt;
	}
div#e4              { /* Front */
	position        : absolute;
	left            : 104.25pt;
	top             : 177.00pt;
	width           : 143.25pt;
	height          :  23.25pt;
	}
div#e3              { /* Sorry, but we have not g... */
	position        : absolute;
	left            :  14.25pt;
	top             : 282.75pt;
	width           : 257.25pt;
	height          : 122.25pt;
	}
div#e2              { /* yeeolde48@cinci.rr.com */
	position        : absolute;
	left            :  14.25pt;
	top             : 364.50pt;
	width           : 162.00pt;
	height          :  21.00pt;
	}
div#e1              { /* Available in the followi... */
	position        : absolute;
	left            :  13.50pt;
	top             : 206.25pt;
	width           : 252.00pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #336699;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #336699;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
